Changeset 114088 in spip-zone


Ignore:
Timestamp:
Feb 24, 2019, 11:35:06 AM (6 months ago)
Author:
spip.franck@…
Message:

Je monte la version de saisie pour être certain que ceux utilisant le plug est une version sûr

Location:
_plugins_/immeubles
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/immeubles/branches/v1/paquet.xml

    r114062 r114088  
    22        prefix="immeubles"
    33        categorie="divers"
    4         version="1.0.6"
     4        version="1.0.7"
    55        etat="test"
    66        compatibilite="[3.0.0;3.2.*]"
     
    2121        <traduire module="paquet-immeubles" reference="fr" gestionnaire="salvatore" />
    2222
    23         <necessite nom="saisies" compatibilite="[2.4.0;]" />
     23        <necessite nom="saisies" compatibilite="[3.14.0;]" />
    2424
    2525        <pipeline nom="autoriser" inclure="immeubles_autorisations.php" />
  • _plugins_/immeubles/trunk/paquet.xml

    r114061 r114088  
    22        prefix="immeubles"
    33        categorie="divers"
    4         version="1.0.6"
     4        version="1.0.7"
    55        etat="test"
    66        compatibilite="[3.0.0;3.2.*]"
     
    2121        <traduire module="paquet-immeubles" reference="fr" gestionnaire="salvatore" />
    2222
    23         <necessite nom="saisies" compatibilite="[2.4.0;]" />
     23        <necessite nom="saisies" compatibilite="[3.14.0;]" />
    2424
    2525        <pipeline nom="autoriser" inclure="immeubles_autorisations.php" />
Note: See TracChangeset for help on using the changeset viewer.